---
page_title: Bin list
product: API Reference
page_source: https://juspay.io/in/docs/api-reference/docs/express-checkout/bin-list
openapi: https://juspay.io/in/docs/api/swagger?document=https%3A%2F%2Fjuspay.io%2Fin%2Fdocs%2Fapi-reference%2Fdocs%2Fexpress-checkout%2Fbin-list
llms_txt: https://juspay.io/in/docs/llms.txt
product_llms_txt: https://juspay.io/in/docs/api-reference/llms.txt
---

## API Version: default


# Bin list



Ge the list of bins based on the authentication type. (OTP/ VIES) ## Endpoints:
- Sandbox: https://sandbox.juspay.in/v2/bins/eligibility

- Production: https://api.juspay.in/v2/bins/eligibility

## Request Type: 
GET

## Authorization:

#### Basic Auth:
Consists of two parts.

* Username: API Key obtained from Juspay dashboard
* Password: Empty string
- Value:  <p>Example:- <br> Basic MUQ2QUxxxxxxxxxxxxU5QTIxQzNFNTQwNkFDMEZCOg==</p>
- Tags: Base64 Encoded Username:Password, Mandatory
## Sample Code Snippets:
### Sample Request:

#### Request Code Snippet:

```request
curl -X GET https://api.juspay.in/v2/bins/eligibility?auth_type=OTP \
-u your_api_key:
```

### Sample Response:

#### Response:
```json
{
  "bins": [
    "360886",
    "367123",
    "368357",
    "379590",
    "400667",
    "400666",
    "401403",
    "401704",
    "401772",
    "401780",
    "401784",
    "401798"
  ]
}
```

## Query Parameters:

#### auth_type:
Pass "OTP" for native OTP supported bins. Pass "VIES" for VIES supported bins.
- Tags: string
## API Responses:
### 200:

#### bins:
- Tags: array of strings
### 400:

#### object:
- Description: {}
- Tags: object


---

## See Also

- [Card Info](https://juspay.io/in/docs/api-reference/docs/express-checkout/card-info)
- [Wallet](https://juspay.io/in/docs/api-reference/docs/express-checkout/wallet)
